span.si-amount {
    color: black;
    font-size: 17px;
    font-weight: 800;
}
a.si-learn-more {
    position: absolute;
    top: 2px;
    left: 0px;
}
input#html_SI_info {
    margin: 0;
}
/* The switch - the box around the slider */
.switch {
  position: absolute;
  display: inline-block;
  width: 53px;
  height: 26px;
  right: 0;
}
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #e0090b;
  }
  input + .slider:before {
    box-shadow: 0 0 2px #818080;
  }  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
    box-shadow: 0 0 4px black;

  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }